/* __________________________________________________________ HTML OVERRIDES _*/

body {
	border: 0;
	margin: 0;
	padding: 0;

	background: #DEE2E5;

	color: #666;

	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 1em;

	text-align: center;
}

img {
	border: 0;
	margin: 0;
	padding : 0;
}

a {
	text-decoration: none;
	color: #009DFF;
}

a:hover {
	text-decoration: underline;
}

a.download {
	text-decoration: none;
	padding: 1em;
	color: #FFF;
	background: #009DFF;
	display: block;
	border-radius: 0.15em;
}

a.download:hover {
	padding: 1em;
	font-weight: 700;
	background: #FFF;
	color: #009DFF;
	display: block;
}

/* __________________________________________________________ GENERAL _*/

.hidden {
	display: none;
}

/* __________________________________________________________ NAVIGATION & MAIN CONTAINER _*/

div.nav {
	background: #FFF;
	margin: 0;
	padding: 0;
	border-bottom: 0.25em solid #EFF3F6;
}

div.nav div.title {
	display: inline-block;
	margin: 1em;
}

div.nav h1 {
	font-size: 1em;
	font-weight: 700;
	margin: 0;
	border: 0;
	padding: 0;
	color: #999;
	display: inline-block;
}

div.nav h2 {
	font-size: 1em;
	font-weight: 300;
	margin: 0 3em 0 1em;
	border: 0;
	padding: 0;
	color: #999;
	display: inline-block;
}

div.nav ul {
	margin: 0;
	border: 0;
	padding: 0;
	display: inline-block;
}

div.nav ul li {
	list-style-type: none;
	margin: 1em 0 1em 0;
	border: 0;
	padding: 0;
	display: inline-block;
}

div.nav a {
	padding: 1em 0.5em 1em 0.5em;
	border: 0;
	margin: 0;
	color: #000;
	text-decoration: none;
}

div.nav a:hover {
	background: #009DFF;
	color: #FFF;
	border-bottom: 0.25em solid #008CEE;
}

div.nav a.active {
	background: #EFF3F6;
	color: #009DFF;
	font-weight: 700;
}

div.nav a:hover.active {
	background: #EFF3F6;
	color: #009DFF;
	border-bottom: 0.25em solid #EFF3F6;
}

div.contactinfo {
	font-size: 0.85em;
	text-align: center;
	padding: 0.85em;
	background: #EFF3F6;
}

div.contactinfo ul {
 	margin: 0;
	border: 0;
	padding: 0;
	display: inline;
}

div.contactinfo ul li {
	list-style-type: none;
	margin: 0 1em 0 1em;
	border: 0;
	padding: 0;
	display: inline;
}

/* __________________________________________________________ CONTENT _*/

div.content {
	margin: 1em;
	display: block;
	text-align: left;
}

div.content h1 {
	font-size: 1em;
	font-weight: 700;
	margin: 1em 0 1em 0;
	border: 0;
	padding: 0;
	color: #000;
}

div.content h2 {
	font-size: 1em;
	font-weight: 700;
	margin: 1em 0 1em 0;
	border: 0;
	padding: 0;
	color: #333;
}

div.content h3 {
	font-size: 1em;
	font-weight: 700;
	margin: 1em 0 1em 0;
	border: 0;
	padding: 0;
	color: #666;
}

div.content h4 {
	font-size: 1em;
	font-weight: 700;
	margin: 1em 0 1em 0;
	border: 0;
	padding: 0;
	color: #999;
}

/* __________________________________________________________ FOLIO INDEX _*/

div.index_image {
	margin: auto;
}

div.index_image a {
	margin: 0.5em;
	padding: 1em;
	background: #EFF3F6;
	display: block;
	float: left;
	border-radius: 0.15em;
	box-shadow: 0 0.15em rgba( 0, 0, 0, 0.1 );
}

div.index_image a:hover {
	background: #FFF;
}

/* __________________________________________________________ FOLIO PIECE _*/


div.foliopiece {
	margin: 0.5em auto 0.5em auto;
	display: block;
	text-align: center;
}

div.foliopiece div.image {
	padding: 1em;
	display: inline-block;
	vertical-align: top;
}

div.foliopiece div.info {
	max-width: 30em;
	margin: 0 auto 0 auto;
	padding: 1em 1em 0 1em;
	text-align: left;
	background: #EFF3F6;
	border-radius: 0.15em;
	display: inline-block;
	box-shadow: 0 0.15em rgba( 0, 0, 0, 0.1 );
}

div.foliopiece div.info h2 {
	padding: 1em;
	background: #FFF;
	margin: -1em -1em 1em -1em;
	border-top-right-radius: 0.15em;
	border-top-left-radius: 0.15em;
}

div.foliopiece div.info h3 {
	color: #999;
}

div.foliopiece div.info p {
	font-size: 0.85em;
}

div.foliopiece div.info a.next, div.foliopiece div.info a.more {
	display: block;
	text-decoration: none;
	margin: 0 -1em 0 -1em;
	padding: 1em;
}

div.foliopiece div.info a.next:hover, div.foliopiece div.info a.more:hover {
	background: #FFF;
}

div.foliopiece div.info a.more p {
	font-size: 0.85em;
	margin: 0;
}

div.foliopiece div.info a.next {
	text-align: right;
	border-bottom-right-radius: 0.15em;
	border-bottom-left-radius: 0.15em;
}

div.foliopiece div.info a.more h3 {
	margin-top: 0;
}

div.foliopiece div.info a.next h3 {
	margin-top: 0;
	text-align: left;
}

div.foliopiece div.info a.next img {
	position: relative;
	right: 0;
	margin: -2em 0 0 0;
	display: inline-block;
}

div.extra {
	margin: 0.5em auto 0.5em auto;
	padding: 1em;
	text-align: left;
	background: #EFF3F6;
	border-radius: 0.15em;
	box-shadow: 0 0.15em rgba( 0, 0, 0, 0.1 );
}

div.extra h2 {
	padding: 1em;
	background: #FFF;
	margin: -1em -1em 1em -1em;
	border-top-right-radius: 0.15em;
	border-top-left-radius: 0.15em;
}

div.extra img {
	max-width: 100%;
}

/* __________________________________________________________ RESOURCES _*/

div.resources {
	width: 100%;
}

div.resource_item {
	max-width: 30%;
	min-width: 20em;
	width: 30em;
	/*height: auto;*/

	margin: 0.5em;
	padding: 1em;

	background: #EFF3F6;
	/*display: inline-block;
	float: left;*/
	border-radius: 0.15em;
	box-shadow: 0 0.15em rgba( 0, 0, 0, 0.1 );
}

div.resource_item h3 {
	padding: 1em;
	margin: -1em -1em 0 -1em;
	background: #FFF;
	border-top-right-radius: 0.15em;
	border-top-left-radius: 0.15em;
}

div.resource_item img, div.resource_item iframe {
	width: 100%;
}

div.resource_item p {
	font-size: 0.85em;
}

div.resource_item p.image {
	max-height: 30em;
	overflow: hidden;
	border-radius: 0.15em;
}

ul.resource_item_selector {
	margin: 1.5em 0.5em 0.5em 0.5em;
	border: 0;
	display: block;
	font-size: 1em;
	text-align: center;
	padding: 1em;
	border-radius: 0.15em;
	background: #EFF3F6;
	box-shadow: 0 0.15em rgba( 0, 0, 0, 0.1 );
}

ul.resource_item_selector li {
	list-style-type: none;
	margin: 0 1em 0 1em;
	border: 0;
	padding: 0;
	display: inline;
	color: #999;
}

ul.resource_item_selector li a {
	text-decoration: none;
}

ul.resource_item_selector li a:hover {
	background: #FFF;
	padding: 1em;
	margin: -1em;
}

a.resource_item_selector_on {
	background: #FFF;
	padding: 1em;
	margin: -1em;
	color: #999;
}

.isotope-item {
	z-index: 2;
}

.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}

.isotope,
.isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}

.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}

.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property:    -moz-transform, opacity;
	-ms-transition-property:     -ms-transform, opacity;
	-o-transition-property:      -o-transform, opacity;
	transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}

/* __________________________________________________________ CV _*/

div.cv {
	margin: 1em 0.5em 0.5em 0.5em;
	padding: 1em;
	border-radius: 0.15em;
	background: #EFF3F6;
	text-align: center;
	display: block;
	box-shadow: 0 0.15em rgba( 0, 0, 0, 0.1 );
}

div.cv * {
	text-align: left;
}

div.cv h2 {
	padding: 1em;
	margin: 0 -1em 0 -1em;
	background: #FFF;
}

div.cv h2:first-child {
	margin: -1em -1em 0 -1em;
	border-top-right-radius: 0.15em;
	border-top-left-radius: 0.15em;
}

ul.cv_download {
	margin: 1.5em 0.5em 0.5em 0.5em;
	border: 0;
	display: block;
	font-size: 1em;
	text-align: center;
	padding: 1em;
	border-radius: 0.15em;
	background: #EFF3F6;
	list-style-type: none;
	box-shadow: 0 0.15em rgba( 0, 0, 0, 0.1 );
}

ul.cv_download li {
	list-style-type: none;
	margin: 0 1em 0 1em;
	border: 0;
	padding: 0;
	display: inline-block;
}

div.cv p.cv_duration {
	font-weight: 400;
	font-style: italic;
	color: #999;
	font-size: 0.85em;
	margin: -1em 0 0 1em;
	padding: 0;
}

div.cv h4 {
	padding: 0 0 0 1em;
}

div.cv h4, div.cv ul li {
	font-size: 0.85em;
}

div.cv ul, div.cv ul li {
	list-style-type: none;
}

div.cv ul li {
	margin: 0.25em 0 0.25em 0;
}

div.cv ul.plus li:before {
	content: "+  ";
}